﻿@charset "utf-8";
/* CSS Document */
#menuoffdiv {
	position:absolute;
	top:0px;
	left:0px;
	z-index:2;
	width:1002px;
	height:400px;
	display:none;
	/*background-color:#FFcccc;*/
	/* for IE */
	/*filter:alpha(opacity=60);*/
	/* CSS3 standard */
	/*opacity:0.6;*/
	/* for Mozilla */
	/*-moz-opacity:0.6;*/
}

/* Styles des menus : menu principal, sous menu et menu onglet dans la zone de contenu */



/* introduit pour reporter le search dans la barre du haut 12/05/2014*/
.searchbox {
	border: 0px;
	width: 70px;
	height: 10px;
	font-size: 10px;
	margin-bottom: 2px;
	background-color: transparent; 
}

#connect span.recherchebox {
	display: block;
	position:relative;
	top:0px;
	left:0px;
	float:right;
	width:auto;
	height: 17px;
	z-index: 1;
	margin: 0px;
	padding: 0px;
	padding-right:3px;
	background-image : url(../images/fond_input2-atos.gif); 
	background-repeat : no-repeat;
	background-position:top right;
}
/* introduit pour reporter le search dans la barre du haut */



#topmenu_container  {
	position:relative;
	top:20px; /*tuyet*/
	left:0px;
	display:block;
	width:1002px;
	height:17px; /*tuyet*/
	z-index:1000;
	overflow : visible;
	margin : 0px;
	padding : 0px;
	/*background-color: #000000;*/
	background-image : url(../images/bg01-atos.png);
	background-repeat : repeat-x;
}


/*elements du menu principal
-------------------------------------*/
#topmenu_container ul {
	position: relative;
	top:0px;  /*tuyet*/
	left:0px;
	height:17px;
	margin: 0px;
	padding: 0px;
	list-style:none;
	
}
/*-------------------------------------
entree du menu
-------------------------------------*/
#topmenu_container li {
	display: block;
	position:relative;
	top:10px; /*tuyet*/
	left:0px;
	float:left;
	width:auto;
	height: 17px;
	z-index: 1;
	margin: 0px;
	padding: 0px;
}
#topmenu_container li a {
	display: inline;
	margin: 0px;
	padding: 0px;
	color: #F0F0F0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
}
#topmenu_container li span {
	display: block;
	position:relative;
	top:-10px;
	left:0px;
	z-index: 2;
	margin: 0px;
	padding: 0px;
	padding-top: 1px;
	background-image : none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
}
#topmenu_container li.recherchebox {
	display: block;
	position:relative;
	top:0px;
	left:0px;
	float:right;
	width:auto;
	height: 17px;
	z-index: 1;
	margin: 0px;
	padding: 0px;
	padding-right:3px;
	background-image : url(../images/fond_input.gif);
	background-repeat : no-repeat;
	background-position:top right;
}
#topmenu_container li.item {
	display: block;
	position:relative;
	top:0px;
	left:0px;
	float:left;
	width:auto;
	height: 17px;
	z-index: 1;
	margin: 0px;
	padding: 0px;
	padding-right:17px;
	background-image : url(../images/bg01_right.png);
	background-position:top right;
	background-repeat : no-repeat;
}
#topmenu_container li.lastitem {
	display: block;
	position:relative;
	top:0px;
	left:0px;
	float:left;
	width:auto;
	height: 17px;
	z-index: 1;
	margin: 0px;
	margin-right:5px;
	padding: 0px;
	padding-right:17px;
	background-image : url(../images/bg01_rightlast.png);
	background-position:top right;
	background-repeat : no-repeat;
}
#topmenu_container li.firstli {
	display: block;
	position:relative;
	top:0px;
	left:0px;
	float:left;
	width:auto;
	height: 17px;
	overflow:hidden;
	z-index: 1;
	margin: 0px;
	padding: 0px;
}
#topmenu_container li.item span, #topmenu_container li.lastitem span {
	display: block;
	position:relative;
	top:0px;
	left:0px;
	z-index: 2;
	/*height: 100%;*/
	height: 17px;
	margin: 0px;
	padding: 0px;
	padding-left:5px;
	padding-top:2px;
	background-image : none;
	background-position:top left;
}
#topmenu_container li.item a, #topmenu_container li.lastitem a {
	display: inline;
	margin: 0px;
	padding: 0px;
	color: #6c6c6c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight:bold;
}
#topmenu_container li:hover a, #topmenu_container li.over a {
	color: #FFFFFF;
}
#topmenu_container li.item:hover, #topmenu_container li.item.over, #topmenu_container li.item.activeitem  {
	padding-right:5px;
	background-image : url(../images/bg01on_right.png);
	background-repeat : no-repeat;
	/*cursor:pointer;*/
}
#topmenu_container li.lastitem:hover, #topmenu_container li.lastitem.over, #topmenu_container li.lastitem.activeitem {
	padding-right:5px;
	background-image : url(../images/bg01on_rightlast.png);
	background-repeat : no-repeat;
	/*cursor:pointer;*/
}
#topmenu_container li.item:hover span, #topmenu_container li.item.over span, #topmenu_container li.item.activeitem span, 
#topmenu_container li.lastitem:hover span, #topmenu_container li.lastitem.over span, #topmenu_container li.lastitem.activeitem span {
	left:-12px;
	padding-left:17px;
	background-image : url(../images/bg01on_left.png);
	background-repeat : no-repeat;
}
#topmenu_container li.item:hover a, #topmenu_container li.item.over a, #topmenu_container li.item.activeitem a, 
#topmenu_container li.lastitem:hover a, #topmenu_container li.lastitem.over a, #topmenu_container li.lastitem.activeitem a {
	color:#82c81b;
}
/**************menu2 (sous menu)********************/
#topmenu2_container  {
	position:relative;
	background-image:url(../images/menu2_bg.gif);
	background-repeat:repeat-x;
	top:20px; /*tuyet*/
	left:0px;
	display:block;
	width:1002px;
	height:21px;
	z-index:1000;
	overflow : visible;
	margin : 0px;
	padding : 0px;
}
#topmenu2_container  div {
	position:relative;
	top:0px;/*tuyet*/
	left:0px;
	display:none;
	width:1002px;
	height:21px;
	z-index:1000;
	overflow : visible;
	margin : 0px;
	padding : 0px;
}
#topmenu2_container  div.activemenu {
	display:block;
}
/*elements du menu
-------------------------------------*/
#topmenu2_container ul {
	position: relative;
	top:0px; /*tuyet*/
	left:0px;
	height:21px;
	margin: 0px;
	padding: 0px;
	list-style:none;
	
}
/*-------------------------------------
entree du menu
-------------------------------------*/
#topmenu2_container li {
	display: block;
	position:relative;
	top:0px;
	left:0px;
	float:left;
	width:auto;
	height: 21px;
	z-index: 1;
	margin: 0px;
	padding: 0px;
}
#topmenu2_container li a {
	display: inline;
	margin: 0px;
	padding: 0px;
	color: #6c6c6c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	text-decoration: none;
}
#topmenu2_container li span {
	display: block;
	position:relative;
	top:0px;
	left:0px;
	z-index: 2;
	margin: 0px;
	padding: 0px;
	padding-top:3px;
	padding-left:10px;
	background-image : none;
	color: #6c6c6c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	text-decoration: none;
}
#topmenu2_container li.separateur span {
	padding-left:25px;
	padding-right:15px;
}



#submenu3_container li.separateur span {
	padding-left:18px;
	padding-right:10px;
	}


#topmenu2_container li:hover a, #topmenu2_container li.over a, #topmenu2_container li.activeitem a, 
#topmenu2_container li:hover a, #topmenu2_container li.over a, #topmenu2_container li.activeitem a {
	color:#82c81b;
}
/*  Zone grise pour le sous menu des trois pages : Industries, Communities, About Bull  */

#topmenu_container li.actif a{ /* Ajouter la classe on au li correspondant à la page courante */
	color: #FFFFFF;
	text-decoration:underline;
}

#topmenu2_container .topmenu2gris{
background-color:#9f9f9f;}

#topmenu2_container .topmenu2gris ul{
float:right; padding-right:10px;}

#topmenu2_container .topmenu2gris li a{
color:#FFFFFF;}

#topmenu2_container .topmenu2gris li a:hover{
color:#FFFFFF;
text-decoration:underline;}

#topmenu2_container .topmenu2gris li.activeitem a{
color:#FFFFFF;
font-weight:bold;
text-decoration:underline;}
#topmenu2_container .topmenu2gris li.separateur span {
	padding-left:20px;
	padding-right:5px;
}

/**************   menu onglet zone contenu ********************/
/* tuyet*/
#menuonglet-0px{
height: 0px;
}

#menuonglet{
height:30px;
}

div#onglet{
	display: block;
	position:relative;
	top:0px;
	left:0px;
	font-size:0.9em;
	font-weight:bold;
	float:left;
	width:auto;
	margin-right:3px;}

#onglet div.on_gauche{
	background-image:url(../images/onglet_on_gauche.gif);
	background-repeat:no-repeat;
	padding-left:5px;
	border-bottom:1px solid #FFFFFF;
}

#onglet div.on_droit{
	background-image:url(../images/onglet_on_droit.gif);
	background-repeat:no-repeat;
	background-position:top right;
	padding-right:5px;
	padding-top:6px;
	border-bottom:1px solid #FFFFFF;
	height:30px;
}

#onglet div.on_droit a{color:#82c81b; text-decoration:none;display:block;
margin:0px 2px;}

#onglet div.off_gauche{
	background-image:url(../images/onglet_off_gauche.gif);
	background-repeat:no-repeat;
	padding-left:5px;
}
/* initialement margin:0px 20px; */
#onglet div.off_droit{
	background-image:url(../images/onglet_off_droit.gif);
	background-repeat:no-repeat;
	background-position:top right;
	padding-right:5px;
	height:30px;
	padding-top:6px;
}
/* initialement margin:0px 20px; */
#onglet div.off_droit a{
color:#757575;
display:block;
margin:0px 2px;}



#onglet .off_droit a:hover{
color:#82c81b;
text-decoration:none;}

#onglet div.off_gauchevert{
	background-image:url(../images/onglet_off_gauchevert.gif);
	background-repeat:no-repeat;
	padding-left:5px;
}
/* initialement margin:0px 20px; */
#onglet div.off_droitvert{
	background-image:url(../images/onglet_off_droitvert.gif);
	background-repeat:no-repeat;
	background-position:top right;
	padding-right:5px;
	height:30px;
	padding-top:6px;
}
/* initialement margin:0px 20px; */
#onglet div.off_droitvert a{
color:#FFFFFF;
display:block;
margin:0px 2px;}

#onglet .off_droitvert a:hover{
color:#757575;
text-decoration:none;}

/* menu pied page */
div#footer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
}
div#footer .bloc01 {
	color:#82c81b;
	width:48%;
	float:left;
	height:20px;
	padding-left:10px;
}
div#footer .bloc02 {
	color:#FFFFFF;
	width:48%;
	float:right;
	height: 20px;
	padding-right:10px;
}
div#footer .bloc01 a {
	color:#82c81b;
}
div#footer .bloc01 a:hover {
	color:#a6ff22;
}
div#footer .bloc02 a {
	color:#d2d2d2;
}
div#footer .bloc02 a:hover {
	color:#FFFFFF
}
#footer .bloc01 li {
	display: block;
	position:relative;
	top:0px;
	left:0px;
	float:left;
	width:auto;
	height: 20px;
	z-index: 1;
	margin: 0px;
	padding: 0px;
}
#footer .bloc02 li {
	display: block;
	position:relative;
	top:0px;
	left:0px;
	float:right;
	width:auto;
	height: 20px;
	z-index: 1;
	margin: 0px;
	padding: 0px;
}
#footer li span {
	display: block;
	position:relative;
	top:0px;
	left:0px;
	z-index: 2;
	margin: 0px;
	padding: 0px;
	padding-top:3px;
	background-image : none;
}
#footer li.separateur span {
	padding-left:15px;
	padding-right:15px;
	font-size: 11px;
}

